DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [FLAGG …]
deja-dup --backup
deja-dup --restore [FILER…]
deja-dup --restore-missing MAPPE

DESCRIPTION
Déjà Dup sikkerhetskopiering er enkelt i bruk, og skjuler det komplekse ved god sikkerhetskopiering (kryptert, jevnlig og eksternt plassert). Bruker duplicity som bakgrunnsmotor.

OPTIONS

-h, --help
    Vis flagg for hjelp

--help-all
    Vis alle flagg for hjelp

--help-gtk
    Vis alternativer for GTK+

Flagg for applikasjonen

--version
    Vis versjon

--restore
    Gjenopprett valgte filer

--backup
    Start en sikkerhetskopi med én gang

--restore-missing
    Gjenopprett slettede filer

--display=SKJERM
    X-skjerm som skal brukes

SEE ALSO
duplicity(1)